#include "defines.h"

int scanbit(int scan)
/* スキャンコードでビットセンスする関数 */
{
unint s;
	if (scan>=256) {
		s=scan>>8; /* 上位８ビットが必要 */
		if (BITSNS(s/8)&(BIT0<<(s%8))) return(1);
	} /* scan<256 = コード指定ミス */
	return(0);
}
